math_libm.h File Reference
`#include "../SDL_internal.h"`
Include dependency graph for math_libm.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

double | SDL_uclibc_atan (double x)
double | SDL_uclibc_atan2 (double y, double x)
double | SDL_uclibc_copysign (double x, double y)
double | SDL_uclibc_cos (double x)
double | SDL_uclibc_fabs (double x)
double | SDL_uclibc_floor (double x)
double | SDL_uclibc_fmod (double x, double y)
double | SDL_uclibc_log (double x)
double | SDL_uclibc_log10 (double x)
double | SDL_uclibc_pow (double x, double y)
double | SDL_uclibc_scalbn (double x, int n)
double | SDL_uclibc_sin (double x)
double | SDL_uclibc_sqrt (double x)
double | SDL_uclibc_tan (double x)

## Function Documentation

## SDL_uclibc_atan()

double SDL_uclibc_atan | ( | double | x | ) |

Referenced by SDL_atan().

## SDL_uclibc_atan2()

double SDL_uclibc_atan2 | ( | double | y,
|  | double | x
| ) |  |

Referenced by SDL_atan2().

## SDL_uclibc_copysign()

double SDL_uclibc_copysign | ( | double | x,
|  | double | y
| ) |  |

Referenced by SDL_copysign().

## SDL_uclibc_cos()

double SDL_uclibc_cos | ( | double | x | ) |

Referenced by SDL_cos().

## SDL_uclibc_fabs()

double SDL_uclibc_fabs | ( | double | x | ) |

Referenced by SDL_fabs().

## SDL_uclibc_floor()

double SDL_uclibc_floor | ( | double | x | ) |

Referenced by SDL_floor().

## SDL_uclibc_fmod()

double SDL_uclibc_fmod | ( | double | x,
|  | double | y
| ) |  |

Referenced by SDL_fmod().

## SDL_uclibc_log()

double SDL_uclibc_log | ( | double | x | ) |

Referenced by SDL_log().

## SDL_uclibc_log10()

double SDL_uclibc_log10 | ( | double | x | ) |

Referenced by SDL_log10().

## SDL_uclibc_pow()

double SDL_uclibc_pow | ( | double | x,
|  | double | y
| ) |  |

Referenced by SDL_pow().

## SDL_uclibc_scalbn()

double SDL_uclibc_scalbn | ( | double | x,
|  | int | n
| ) |  |

Referenced by SDL_scalbn().

## SDL_uclibc_sin()

double SDL_uclibc_sin | ( | double | x | ) |

Referenced by SDL_sin().

## SDL_uclibc_sqrt()

double SDL_uclibc_sqrt | ( | double | x | ) |

Referenced by SDL_sqrt().

## SDL_uclibc_tan()

double SDL_uclibc_tan | ( | double | x | ) |

Referenced by SDL_tan().